{% extends "wiki/base.html" %}
{% load i18n static %}

{% block wiki_pagetitle %}{% translate "Password reset email sent" %}{% endblock%}

{% block wiki_contents %}
    <h1>{% translate "Password reset email sent" %}</h1>

    <p>{% translate "We sent you an email to reset your password." %}</p>

    <p>{% translate "If you didn't receive it, be sur you give us the email address you used to register and check your spams." %}</p>
{% endblock %}
